.funding-inner {
  margin: 0 auto;
  padding: 80px 120px 0 120px;
}

.funding-title {
  font-size: 24px;
  font-weight: 600;
  color: var(--dark-blue);
  background-color: #EDF0F5;
  margin-bottom: 24px;
  padding: 8px 16px;
  border-left: 4px solid var(--dark-blue);
  line-height: 32px;
  /* 133.333% */
  letter-spacing: 0.96px;
}

.funding-unit {
  font-size: 14px;
  text-align: right;
  margin: 0 4px 4px 0;
}

.funding-table-wrap {
  overflow-x: auto;
  -webkit-overflow-scrolling: touch;
  padding: 0 10px 30px 10px;
}

.funding-table {
  width: 100%;
  min-width: 1200px;
  border-collapse: collapse;
  padding: 0 12px;
}

.funding-table th,
.funding-table td {
  border: 1px solid var(--dark-blue);
  padding: 8px 12px;
  text-align: center;
  font-size: 14px;
}

.funding-table thead {
  border: 1px solid var(--dark-blue);
}

.funding-table thead th {
  background: var(--dark-blue);
  color: #fff;
  border-right: 1px solid #fff;
  border-bottom: 1px solid #fff;
}

.funding-table thead th:last-child {
  border-right: none;
}

.funding-table th.col-category {
  background: #fff;
  color: var(--dark-blue);
  border: 1px solid var(--dark-blue);
}

.funding-table thead th:not(.col-category):not(.col-item) {
  background: var(--dark-blue);
  color: #fff;
  border-bottom: 1px solid var(--dark-blue);
}

.funding-table th.col-item,
.funding-table td:first-child {
  background: #fff;
  border: 1px solid var(--dark-blue);
}

.funding-table .row-title {
  font-weight: 500;
  text-align: center;
  white-space: nowrap;
}

.funding-table tbody td {
  text-align: right;
}

.funding-table tbody td:first-of-type {
  text-align: center;
}

/* ========================================================================== */
/* funding-content */
/* ========================================================================== */

.funding-content a {
  color: #009CE2;
  text-decoration: none;
}

.funding-content a:hover {
  opacity: 0.8;
}

.funding-content .sub-heading {
  font-size: 24px;
  font-weight: 600;
  margin-top: 24px;
  color: var(--dark-blue);
}

.funding-content .section-body {
  padding: 0 16px;
}

.funding-content .lead-text,
.funding-section .lead-text {
  font-size: 16px;
  line-height: 32px;
  letter-spacing: 0.64px;
  margin-bottom: 8px;
}

.funding-content .text-box {
  padding: 0 16px;
  margin-bottom: 24px;
}

.funding-content .text-box p {
  margin-bottom: 8px;
}

/* ========================================================================== */
/* funding-links */
/* ========================================================================== */

.funding-links {
  list-style: none;
  padding: 0;
  margin: 24px 0 80px;
}

.funding-links a {
  color: var(--sky-blue);
  text-decoration: none;
  word-break: break-all;
}

.funding-links li {
  display: grid;
  grid-template-columns: 260px 1fr;
  gap: 16px;
  position: relative;
  padding-left: 16px;
  margin-bottom: 8px;
}

.funding-links li::before {
  content: "・";
  position: absolute;
  left: 0;
  font-weight: bold;
}

/* ========================================================================== */
/* @media：PC */
/* ========================================================================== */

@media (min-width: 1024px) {
  .funding-page-bg {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    pointer-events: none;
    overflow: hidden;
    z-index: 0;
  }

  .circle-right-img {
    position: absolute;
    right: -50px;
    top: 350px;
    width: 227px;
    height: 227px;
  }
}

/* ========================================================================== */
/* @media：TB */
/* ========================================================================== */

@media (max-width: 1023px) {
  .circle-right-img {
    display: none;
  }

  .funding-inner {
    padding: 64px 64px 0 64px;
  }

  .funding-title {
    font-size: 18px;
    line-height: 26px;
    /* 144.444% */
    letter-spacing: 0.72px;
  }

  /* ==================================================== */
  /* funding-content */
  /* ==================================================== */

  .funding-content .lead-text,
  .funding-section .lead-text {
    font-size: 14px;
    line-height: 30px;
    /* 214.286% */
    letter-spacing: 0.56px;
    margin-bottom: 8px;
  }

  .funding-content .sub-heading {
    font-size: 16px;
    line-height: 32px;
    /* 200% */
    letter-spacing: 0.64px;
  }

  .funding-content .text-box p {
    font-size: 14px;
  }

  /* ==================================================== */
  /* funding-links */
  /* ==================================================== */

  .funding-links {
    margin: 8px 0 64px 0;
  }

  .funding-links a {
    font-size: 14px;
  }

  .funding-links li {
    display: grid;
    grid-template-columns: minmax(0, 1fr) minmax(0, 1fr);
    gap: 16px;
    position: relative;
    padding-left: 16px;
    margin-bottom: 8px;
  }

  .funding-links .label {
    font-size: 14px;
  }
}

/* ========================================================================== */
/* @media：SP */
/* ========================================================================== */

@media (max-width: 767px) {
  .circle-right-img {
    display: none;
  }

  .funding-inner {
    padding: 40px 24px 0 24px;
  }

  /* ==================================================== */
  /* funding-links */
  /* ==================================================== */

  .funding-links {
    margin: 24px 0 40px 0;
  }

  .funding-links a {
    display: block;
    margin-bottom: 8px;
  }

  .funding-links li {
    grid-template-columns: 1fr;
    gap: 0px;
  }
}

@media print {
  .funding-inner {
    margin-top: 100px;
  }
}